{
	"locale.auto": "系统",
	"locale.en": "English",
	"locale.zh-hans": "简体中文",
	"locale.zh-hant": "繁体中文",
	"locale.ja": "日语",
	"index": "首页",
	"mine": "我的",
	"login": {
		"language": "当前语言",
		"title": "谷微云充电平台",
		"mailInput": "请输入邮箱",
		"pwdInput": "请输入密码",
		"noAccount": "暂无账号",
		"resiger":"立即注册",
		"tologin": "立即登录",
		"buletooth":"蓝牙连接",
		"logintip": "请输入账号",
		"pwdtip": "请输入密码",
		"logining": "登陆中，请等待"
	},
	"register": {
		"logintip": "请输入账号",
		"pwdtip": "请输入密码",
		"logining": "注册中，请等待",
		"hasAccount": "已有账号？",
		"backLogin": "返回登录",
		"register": "注册"
	},
	"buletooth": {
		"nodevice": "未发现设备，请确认蓝牙已经打开",
		"init": "蓝牙初始化中",
		"nopwd": "密码不能为空",
		"pwdtip": "6位数字密码",
		"pwdinput": "请输入操作密码",
		"errpwd": "密码有误",
		"connecting": "设备连接中",
		"tip": "提示"
	},
	"charge": {
		"break": "断开连接",
		"modifypwd": "修改密码",
		"charging": "充电中",
		"planed": " 已预约",
		"connected": "已连接",
		"devtemper": "设备温度",
		"voltage": "设备电压",
		"current": "设备电流",
		"chargetime": "已充时间",
		"lefttime": "剩余时间",
		"power": "充电功率",
		"nocharge": "空闲中",

		"startcharge": "开始充电",
		"getinfo": "获取状态",
		"oldpwd": "原密码",
		"newpwd": "6位数字新密码",
		"elec": "已充电量"
	},
	"page": {
		"login": "登录",
		"bluetooth": "蓝牙控制",
		"charepage": "详情",
		"blueconnect": "蓝牙连接",
		"setting": "设置",
		"control": "充电",
		"plan": "预约",
		"detail": "设备详情",
		"controltai": "控制台",
		"worktai": "工作台",
		"mine": "我的",
		"chargerecord": "充电记录",
		"planrecord": "预约记录",
		"scan": "扫码",
		"deviceList": "设备列表",
		"modifypwd":"修改密码"
	}
}
